Skip to content
OCaml plugin for ASDF version manager
Shell
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
bin use the latest version of opam Apr 28, 2019
.travis.yml install m4 for ubuntu test Jun 6, 2017
LICENSE
README.md asdf opam Jun 6, 2017

README.md

asdf-ocaml

OCaml plugin for asdf version manager

Install

asdf plugin-add ocaml https://github.com/vic/asdf-ocaml.git

Use

This plugin uses OPAM to install OCaml on your system. You don't need to have a previous opam/ocaml installation for it to work.

After installation, ocaml, opam, and related tools will be available on your path.

# If you need to install a package that produces binaries
opam install foo

# Be sure to execute reshim afterwards to get them in your path
asdf reshim ocaml

Check asdf readme for instructions on how to install & manage versions of OCaml.

You can’t perform that action at this time.